Bug 137219 - Customer Reported GFS Tracking Defect
Customer Reported GFS Tracking Defect
Status: CLOSED NOTABUG
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gfs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kiersten (Kerri) Anderson
GFS Bugs
:
Depends On: 127031 127828 129521 129879 129933 130358 130691 130827 131142 131958 132453 132474 133085 135730 135732 136220 136585 137035 137037 137057 137132
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-26 15:17 EDT by Kiersten (Kerri) Anderson
Modified: 2010-01-11 22:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-25 16:59:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kiersten (Kerri) Anderson 2004-10-26 15:17:14 EDT
User-Agent:       
Build Identifier: 

This defect is for tracking customer reported GFS problems.

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Kiersten (Kerri) Anderson 2005-01-25 16:59:06 EST
Closing this one out, have a different way of extracting the
information so no longer needed

Note You need to log in before you can comment on or make changes to this bug.